h1, h2, h3 {
	font-family: 'Aclonica', serif;
	color: #222;
	/* text-shadow: 0px 1px 1px #4d4d4d; */
}

header, section, footer, aside, nav, main, article, figure, div {
	display: block; 
}

/* Makeshift CSS Reset */
* {
	margin: 0;
	padding: 0;
}


/********* GLOBAL STYLES *********/

body {
	margin: 0;
	padding: 0;
	font: 13px/22px Helvetica, Arial, sans-serif;
	background: #d9e5bf;
	background: url(../assets/layout/farmer.png) repeat;
	/* min-width: 768px; */
}

h1, h2 {
	font-size: 28px;
	line-height: 44px;
	padding: 22px 0 10px 0;
}

h3 {
	font-size: 16px;
	line-height: 22px;
	padding: 11px 0 5px 0;
	font-weight: normal;
}

p {
	padding-bottom: 18px;
}

.bullets {
	list-style-image: url(../assets/layout/bullet.png);
	list-style-position: inside;
	
}

/* Return to top button */
.cd-top {
	display: inline-block;
	height: 35px;
	width: 35px;
	position: fixed;
	bottom: 30px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(79, 79, 79, 0.8) url(../assets/layout/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: .5;
}
.no-touch .cd-top:hover {
	opacity: 1;
}
@media only screen and (min-width: 768px) {
	.cd-top {
		right: 20px;
		bottom: 20px;
	}
}
@media only screen and (min-width: 1024px) {
	.cd-top {
		height: 60px;
		width: 60px;
		right: 30px;
		bottom: 30px;
	}
}



/* BANNER */

#banner {
	height: 105px;
	padding: 0;
	margin: 0;
	text-align: left;
/* 	background-image: url(../assets/layout/top-banner-for-hang-it.png); */
	z-index: 2;
}
#banner-section {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#banner img {
	position: absolute;
	margin-left: 10px;
}
#banner, #banner img {
	z-index: 2;
}

/* NAVIGATION */

.navbar {
	border-radius: 0px;
}
.container-fluid {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin: 0px;
}

.nav_menu {
	float: left !important;
	height: 40px !important;
	border: none !important;
}
.nav_menu:hover {
	background-color: transparent !important;
	color: #9D9D9D !important;
}



/*** CONTENT ***/

#content {
	max-width: 1200px !important;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 5px 10px 5px;
}
.article header > h1 {
	text-align: center;
	font-family: Papyrus, Lucida Sans Unicode, Geneva, sans-serif;
	font-weight: bold;
}
.article header > h2 {
	text-align: center;
	font-family: Papyrus, Lucida Sans Unicode, Geneva, sans-serif;
	font-weight: bold;
}
.section header > h3 {
	font-family: Papyrus, Lucida Sans Unicode, Geneva, sans-serif;
	font-weight: bold;
	font-size: 20px;
}
#content ul {
	margin-left: 15px;
}

.center-align-div {
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
img.auto-width {
	width: 90%;
	max-width: 450px;
}

.shadow {
	box-shadow: 0 0 5px 3px black;
	-webkit-box-shadow: 0 0 5px 3px black;
	-moz-box-shadow: 0 0 5px 3px black;
	margin: 10px;
}

video { 
   width:320px; 
   height:180px;  
   background:transparent url('assets/index/movie_thumbnail.png') no-repeat 0 0; 
   -webkit-background-size:cover; 
   -moz-background-size:cover; 
   -o-background-size:cover; 
   background-size:cover;
   margin: auto;
}


/*  SECTIONS  */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */

.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */

.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GRID OF THREE  */

.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 767px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
	.span_2_of_2, .span_1_of_2 { width: 100%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	
	.center-align-div {
		text-align: center;
	}
}


/* GLOSSARY */
	
#glossary-head {
	margin-top: 20px;
	text-align: center;
	width: 100%;
}
.glossary {
	width: 100%;
	height: auto;
	clear: both;
}
.letters {
	text-align: center;
	font-family: Papyrus, Lucida Sans Unicode, Geneva, sans-serif;
	font-weight: normal;
	padding-top: 0px;
}
.glossary > .column > header > h3 {
	text-align: left;
}
.glossary > .column > p {
	margin: 0 0 0 10px;
}




/*** FOOTER ***/

#footer-section {
	max-width: 1200px !important;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 5px 0px 5px;
}

#footer-container {
	background: #222;
	color: #777;
	width: 100%;
}
#footer-container .vcard {
	vertical-align: middle;
	margin-top: 5px;
	font-weight: bold;
}
#footer-container .vcard img {
	vertical-align: top;
}
#footer-container h3 {
	color: #FFF;
}

#footer-container a {
	color: #999;
}
#footer-container a:hover {
	color: #FFF;
	text-decoration: none;
}
#footer-container ul {
	list-style: square;
	margin-left: 15px;
	margin-bottom: 10px;
}
#footer-container ul li a {
	display: block;
}






#map {
	width: 100%;
	height: 450px;
	background: url(../assets/layout/farmer-darker.png) repeat;
	border-top: 2px solid rgb(144,144,144);
	border-bottom: 2px solid rgb(200,200,200);
}
#map iframe {
	position: relative;
	width: 100%;
}






/********* Large window *********/

@media only screen and (min-device-width: 767px) {
	
	/* CONTENT AREA */
	
	.article > header > h2 {
		text-align: center;
		font-family: Papyrus, Lucida Sans Unicode, Geneva, sans-serif;
		font-weight: bold;
	}
	
	
	/* Gallery */
	
	.gallery {
		background: url(../assets/layout/farmer-darker.png) repeat;
		border-top: 2px solid rgb(144,144,144);
		border-left: 2px solid rgb(144,144,144);
		border-right: 2px solid rgb(200,200,200);
		border-bottom: 2px solid rgb(200,200,200);
		margin-bottom: 20px;
		height: auto;
		-webkit-border-radius: 6px;
		-moz-border-radius: 9px;
		display: block;
		text-align: center;
	}
	.gallery > a > img {
 		margin: 10px 20px;
		padding: 0;
		box-shadow: 0 0 5px 3px black;
		-webkit-box-shadow: 0 0 5px 3px black;
		-moz-box-shadow: 0 0 5px 3px black;
	}
	
}



/********* Mobile view *********/

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	
	/* GLOABL */
	
	h1, h2, h3 {
		font-size: 40px;
		line-height: 100%;
		font-weight: bold;
	}
	
	p {
		font-size: 30px;
		line-height: 100%;
	}
	
	
	/* MAIN CONTENT */
	
	#content {
		margin: 0;
	}
	
	.article div h3 {
		font-size: 1.5em;
	}
	.article > div > div > h3 {
		color: #670000;
	}
	.article div p {
		font-size: 1.1em;
		line-height: 22px;
	}
	
	.center-align-div {
		text-align: center;
	}
	
	.gallery {
		background: url(../assets/layout/farmer-darker.png) repeat;
		border-top: 2px solid rgb(144,144,144);
		border-left: 2px solid rgb(144,144,144);
		border-right: 2px solid rgb(200,200,200);
		border-bottom: 2px solid rgb(200,200,200);
		margin-bottom: 20px;
		height: auto;
		-webkit-border-radius: 6px;
		-moz-border-radius: 9px;
		display: block;
		text-align: center;
		padding: 10px;
		width: 98%;
	}
	.gallery > a > img {
		margin: 10px 20px;
		padding: 0;
		box-shadow: 0 0 5px 3px black;
		-webkit-box-shadow: 0 0 5px 3px black;
		-moz-box-shadow: 0 0 5px 3px black;
	}
	
		
	/* FOOTER */
	
	
	#footer-container p, #footer-container li {
		color: #777;
	}
	#footer-container h3 {
		color: #FFF;
		font-size: 26px;
	}
	.contact-section {
/* 		display: none; */
	}
	.qrcode-section {
		display: none;
	}
}